@font-face {
  font-family: "iconfont"; /* Project id 4479173 */
  src: url('//at.alicdn.com/t/c/font_4479173_b7c9yvyxo4.eot?t=1711199099483'); /* IE9 */
  src: url('//at.alicdn.com/t/c/font_4479173_b7c9yvyxo4.eot?t=1711199099483#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('//at.alicdn.com/t/c/font_4479173_b7c9yvyxo4.woff2?t=1711199099483') format('woff2'),
       url('//at.alicdn.com/t/c/font_4479173_b7c9yvyxo4.woff?t=1711199099483') format('woff'),
       url('//at.alicdn.com/t/c/font_4479173_b7c9yvyxo4.ttf?t=1711199099483') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-shouji:before {
  content: "\e692";
}

.icon-shouji1:before {
  content: "\e616";
}

.icon-shouji2:before {
  content: "\e633";
}

.icon-shouji3:before {
  content: "\e650";
}

